Subject: Re: [PATCH net-next 9/9] wireless: use nla_put_u64_64bit()

From: Nicolas Dichtel <[email-masked]>
Date: Tue, 26 Apr 2016 09:51:31 +0200

Hi Johannes,

Le 26/04/2016 09:39, Johannes Berg a écrit :
> Hi Nicholas,
> 
> Thanks for doing this.
> 
> I'll also add a fix for the macro-generated nla_put_64() in
> nl80211_send_station(), unless there was a particular reason you didn't
> take that one?
> 
> I suspect you just missed it while grepping, but wanted to ask.
Yes you're right. I missed it. Thank you for the check.

I will send the last patchset in some minutes.

Regards,
Nicolas